# Asterisk Project : Asterisk 13 ManagerEvent_FullyBooted

Created by wikibot on Aug 08, 2014

# FullyBooted

### Synopsis

Raised when all Asterisk initialization procedures have finished.

### Description

### Syntax

    Event: FullyBooted
    Status: <value>

##### Arguments

- `Status` - Informational message

### Class

SYSTEM

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538